/* CSS Resets */html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}img, object, embed{ max-width: 100%;}img { height: auto;}

/* ! The 1140px Grid DotNetNuke Skin by dnnideas.com   */
#DNN6									{ position:relative;z-index:1; padding:25px 15px 0 10px;background:url(../images/chalkboardlong.jpg) 0 0; margin:0px;min-height:100%}
.whiteback								{ background:white; border:4px #fff solid;}
.clr									{ clear:both}
.fleft									{ float:left}
.fright									{ float:right}
.mr10									{ margin-right:10px; border:1px #000 solid}
/*.row 									{ width: 1200px;max-width: 1500px;min-width: 1140px;margin: 0 auto}*/
.row 									{ width: 100%;max-width: 1200px;min-width: 755px;margin: 0 auto}
.rowFullScreen      { min-width: 1140px;margin: 0 auto}
hr.dot									{ border:none; border-bottom:1px #666 dashed}
input.letter							{ padding:5px; border:1px #ccc solid; outline:none; margin:10px 0; width:90%}
.grid3									{ width:24%}
.grid4									{ width:31%; padding-right:2%}
.w49									{ width:49%}
#dnnheader								{ margin:0 10px 20px 10px;}
#dnnheader .logo						{ padding:0px;margin:-10px 0 0 0}
#dnnfooter								{ padding:0 0 30px 0;color:#eee; margin:0px; font-family:Arial, Helvetica, sans-serif}
#dnncopyright							{ text-align:center;  padding:0;color:#eee; margin:0px; font-family:Arial, Helvetica, sans-serif}
.linksbox								{ line-height:1em; margin:10px 0 10px 0; padding:10px 0 0 0; color:#666}
.topbar, .topbar	a					{ padding:0px; margin:0 7px}

.leftbox								{ width:20%}
.rightbox								{ width:78%;}

#top-link								{ display:none;position:fixed; right:15px; bottom:30px; text-decoration:none; padding:30px 20px; z-index:1903; background:url(../images/up.png) 0 0 no-repeat;}

.HeadPane								{ margin-right:15px; max-width:40%; position:relative; z-index:1200}
.HeadPaneCenter								{margin: 0 auto; max-width:40%; position:relative; z-index:1200}
.TopBannerPane							{ position:relative; z-index:1200}
.TopLeftPane, .TopRightPane				{ width:49%}
.ThreeLeftPane							{ width:32%; margin-right:2%;}
.ThreeCenterPane, .ThreeRightPane		{ width:32%;}

.LeftPane								{ width:23.5%; margin-right:2%}
.CenterPane								{ width:49%}
.RightPane								{ width:23.5%}

.FAColPane, .FBColPane					{ width:23.5%; margin-right:2%}
.FCColPane, .FDColPane					{ width:23.5%}

#dnnfooter .FAColPane, #dnnfooter .FBColPane,
#dnnfooter .FCColPane, #dnnfooter .FDColPane{ padding:30px 0}

.LeftThreePane, .RightThreePane			{ width:23.5%}
.LeftSevenPane, .RightSevenPane			{ width:74.5%}

.LeftFourPane, .RightFourPane			{ width:30%}
.LeftSixPane, .RightSixPane				{ width:68%}
.BannerPane								{ margin:0 10px; clear:both}
div.CustomMenuPane						{ padding:15px}
div#dnnmenu div.CustomMenuPane a 		{ padding:0px; font-weight:normal;display: inline-block;zoom:1; text-decoration:none}
div#dnnmenu div.CustomMenuPane ul.dnnActionMenuBody		{ position:relative;border:2px red solid; margin:0px; padding:0px; top:0px}
div#dnnmenu div.CustomMenuPane ul.dnnActionMenuBody li		{ cursor:pointer}
div#dnnmenu div.CustomMenuPane .list1 li a{ display:block; padding:12px 0}
.searchbox								{ position:relative;z-index:200;width:220px; background:#fff; height:32px; border:2px #999 solid; margin-bottom:10px; float:right; margin-right:0px;}
.searchbox .SkinObject					{ color:#fff;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#ccc}
.searchbox #dnn_dnnSEARCH_txtSearch		{ position:absolute;left:7px;top:3px;z-index:2000;width:180px;background:transparent;border:none; color:#777; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:0px; height:25px; line-height:25px; outline:none}
.searchbox a:link,
.searchbox a:active,
.searchbox a:visited					{ display:block;width:32px;height:32px; position:absolute;right:0px;top:0px;z-index:2000;background:url(../images/search.png) 0 0 no-repeat}
.searchbox a:hover						{ background:url(../images/search.png) 0 -40px no-repeat}

@media handheld, only screen and (max-width: 960px){ 
#DNN6								{ padding:0px}
div.radiusbody						{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow: #666 0px 0px 0px;-moz-box-shadow: #666 0px 0px 0px;box-shadow: #666 0px 0px 0px;}
.whiteback							{ background:#f5f5f5; border:0px #fff solid;}
}
@media handheld, only screen and (max-width: 920px){ }
@media handheld, only screen and (max-width: 900px){ }
@media handheld, only screen and (max-width: 860px){ }
@media handheld, only screen and (max-width: 820px){ }


#dnn_dnnLogo_imgLogo {
	max-width: 40%;
}





